var Strings_zh = {
    title: "5110G配置软件",
    fwVersion: "固件版本v",
    pubTime: "发布时间",
    // 工具栏
    toolBar: {
        usb: "USB",
        bps: "速率",
        open: "打开",
        close: "关闭",
        clickOpenOrClose: "点击打开或关闭",
        refresh: "刷新",
        ATF: "恢复出厂设置",
        loadConfigFile: "执行配置文件",
        saveConfigToFile: "保存配置到文件",
        restart: "重启",
        gotoConfigMode: "点击进入配置模式",
    },
    // 菜单
    menu: {
        //一级菜单
        basic: "基本参数",
        io: "输入输出",
        ain: "Ain模拟量",
        modbus: "Modbus",
        dataTrans: "数据传输",
        other: "其它",
        test: "测试",
        sensor: "传感器",

        //二级菜单
        PageCs: "CS号码",
        PageSystem: "系统",
        PageSystemTime: "系统时间",
        PagePower: "内置电池",
        PageUart: "RS485参数",
        PageCallWhiteList: "来电白名单",
        //io
        PageDi: "输入口",
        PageDo: "输出口",
        PageDiInterlock: "输入口联动",
        PageCounter: "计数器",
        PageCounterInterval: "计数器时段",
        PageCounterInterlock: "计数器联动",
        PageCounterInterlockVoc: "计数器联动VOC",
        PageDiSms: "输入口短信",
        PageCounterSms: "计数器短信",
        PageCounterRegister: "计数器映射寄存器",
        //ain
        PageAin: "Ain模拟量",
        PageAin2: "Ain模拟量2",
        PageAinInterval: "Ain模拟量时段",
        PageAinInterlock: "Ain联动",
        PageAinInterlockVoc: "Ain联动VOC",
        PageAinSms: "Ain短信",
        PageAinInvalidStep: "Ain异常跳变",
        //modbus
        PageModbusInterlock: "寄存器联动",
        PageModbusInterlockVoc: "寄存器联动VOC",
        PageModbus: "寄存器",
        PageModbus2: "寄存器2",
        PageModbusSms: "Modbus短信",
        PageModbusInterval: "寄存器时段",
        PageModbusInvalidStep: "寄存器异常跳变",
        //gprs
        PageGprs: "GPRS",
        PageGprsDataSync: "参数上传",
        PageMqttDz: "MQTT-地质检测",
        PageMqttParam: "MQTT参数",
        PageMqttAinName: "MQTT-AIN名称",
        PageMqttCounterName: "MQTT-Counter名称",
        PageMqttRegName: "MQTT-寄存器名称",
        PageMqttOnenetAinName: "ONENET-AIN名称",
        PageMqttOnenetCounterName: "ONENET-Counter名称",
        PageMqttOnenetRegName: "ONENET-寄存器名称",
        PageWifi: "WiFi配置",
        PageApn: "APN",
        //其它
        PageUserCmd: "自定义指令",
        PageTimer: "定时器",
        PageUcsTranscode: "UCS转码工具",
        PageComTool: "串口工具",
        PagePduTool: "PDU工具",
        PageUserPrd: "PRD",
        PageDownloadFW: "固件升级",
        PageLoraVoice: "Lora转语音播报",
        PageLora: "Lora",
        PageVoicePlay: "语音播报",
        PageSL651: "SL651",
        //测试
        PageTest: "测试",
        PageToolAt: "AT",
        //RTU
        PageGsmModem: "GSM模块",
        // 
        PageGPS: "GPS",
        // 
        PageIntercom: "对讲机",
    },
    // 通用
    common: {
        refresh: "刷新",
        save: "保存",
        index: "序号",
        name: "名称",
        intervalName: "时段名称",
        value: "当前值",
        state: "状态",
        unit: "单位",
        normalState: "常态",
        normalStateItems: [{
            value: 0,
            text: "闭合"
        }, {
            value: 1,
            text: "断开"
        }],
        alarmSms: "报警短信",
        recoverSms: "恢复短信",
        disconnSms: "断开短信",
        dblClickToEdit: "双击编辑",
        ring: "振铃",
        none: "禁用",
        reserve: "保留",
        send: "发送",
        //接口常用参数
        adjValue: "调整值",
        scaleValue: "转换系数",
        stepValue: "跳变值",
        alarmLowVal: "报警低值",
        alarmHighVal: "报警高值",
        rangeLowVal: "物理低值",
        rangeHighVal: "物理高值",
        alarmStep: "再次报警步长",
        recoverLag: "恢复迟滞",
        filterLow: "低通值",
        floatDots: "小数位数",
        filter: "滤波器",
        ensureTime: "报警确认时间(秒)",
        stopAlarmTime: "报警最短间隔(秒)",
        alarmSmsResendTime: "报警短信重发(秒)",
        smsAlarm: "短信报警",
        soundAlarm: "声音报警",
        uploadTimer: "上传定时器(秒)",
        logTimer: "存储定时器(秒)",
        //联动
        highInterlock: "超高联动",
        highInterlockType: "超高联动类型",
        alarmUsercmd: "报警联动自定义指令",
        lowInterlock: "超低联动",
        lowInterlockType: "超低联动类型",
        recoverUsercmd: "恢复联动自定义指令",
        interlockPulseTime: "联动脉冲时长(秒)",
        //区间
        iAlarmHigh: "时段报警高值",
        intervalTime: "时段时长(秒)",
        interlockDo: "联动输出口",
        interlockPulseTime: "联动脉冲时长(秒)",
        //voc联动
        vocInterlockChannel: "VOC联动通道",
        vocRepeats: "VOC重复播报次数",
        vocDelaySec: "VOC延迟秒数",
        // 异常跳变
        invalidStep: "异常跳变阀值",
        stepEnsureCount: "跳变确认时间(*10ms)", //InvalidSamples
        stepTrigeAlarmCount: "异常跳变x次触发故障态", //InvalidChanges
        invalidStepTip1: "1. 正常跳变：跳变不超过阀值 或 跳变超过阀值并且超过阀值的持续时间超过[跳变确认时间]",
        invalidStepTip2: "2. 异常跳变：跳变超过阀值,但超过阀值的持续时间短于[跳变确认时间]就恢复了,计一次跳变,异常值不会被使用",
        invalidStepTip3: "3. 异常跳变报警：异常跳变次数达到[异常跳变x次触发故障态]的值时接口变为故障态,产生短信和CWTIO平台消息",
        invalidStepTip4: "4. 故障态恢复：只有重启RTU设备才能恢复故障态为正常状态",
    },
    // 消息
    msg: {
        tryGotoConfigMode: "尝试进入配置模式",
        tryGotoWorkMode: "正在进入工作模式",
        configMode: "正进入配置模式...",
        configModeOk: "已进入配置模式",
        workMode: "工作模式",
        cmdWorkerBusy: "后台正在执行指令,请等待执行完成后重试...",
        cmdWorkerOk: "指令执行完成.",
        disabled: "功能未实现!",
        portNotOpen: "端口未打开",
        clickToCancelAfterCmds: "点击取消息执行后面的指令",
        labelOrIdUndefined: "label或id未定义",
        saveCmdsToFileSuccess: "指令已保存到文件:"
    },
    Do: {
        name: "输出口",
        interlockTypes: ["0: 断开", "1: 闭合", "2: 脉冲"],
        interlockTypesKV: [{
            value: 0,
            text: "0: 断开"
        }, {
            value: 1,
            text: "1: 闭合"
        }, {
            value: 2,
            text: "2: 脉冲"
        }],
    },
    // 串口工具页
    PageComTool: {
        title: "串口工具",
        receive: "接收:",
        autoScroll: "自动滚动",
        clear: "清除",
        send: "发送:",
        noComPort: "没有COM口!",
        autoAddHeadAndEnd: "发送时自动添加%和回车",
        uartevent: "串口调试开关",
    },
    //CS页面
    PageCs: {
        cs: "短信手机号码",
        ca: "拔出/呼入号码",
        cs0sms: "号码0测试短信",
        send: "发送",
        noPhoneNumOrSms: "号码0和短信内容不能为空!",
        IMEI: "IMEI",
        allowRebindCs0: "允许通过短信重复绑定CS0(密码+空格+新号码)"
    },
    PageGsmModem: {
        smsMode: "短信模式",
        smsModeItems: [{ value: 0, text: "0:PDU" }, { value: 1, text: "1:TEXT" }],
        noSim: "无需SIM卡启动",
        disableSms: "禁止短信功能",
        smsFailRstModem: "短信失败时,复位Modem",
        modemNoRst: "禁止模块重启",
        modeAutoSleep: "GSM模块自动休眠",
        m2mLbsEn: "启用基站定位信息传输功能",
        lbsTimer: "定时刷新设备内部基站定位(每3分钟)",
        autoAnswer: "设备自动接听CS服务号码来电",
        dtmfNeedPwd: "DTMF操作需要密码认证",
        anonymousCtrl: "允许匿名短信控制输出(密码+空格+IOOH/IOOL/IOOP)",
        PIN: "PIN码",
        PUK: "PUK码",
    },
    // 系统页面
    PageSystem: {
        noSim: "无卡模式",
        smsEnable: "启用短信功能",
        smsfun: "短信功能",
        smstid: "短信中携带ID",
        smstime: "短信中携带时间",
        smstitle: "短信中携带设备名称",
        smsmemo: "短信中携带设备描述",
        errorSmsReply: "回复操作失败的短信指令",
        buzzerAlarm: "蜂鸣器报警(全局)",
        deviceId: "设备ID",
        countryCode: "国家代码",
        timezone: "时区",
        deviceName: "设备名称",
        longitude: "经度",
        latitude: "纬度",
        deviceTime: "设备时间",
        deviceTimeTitle: "年,月,日,时,分",
        synctime: "同步时间",
        alarmSmsDesc: "报警短信描述",
        deviceMemo: "设备描述",
    },
    PageSystemTime: {
        manualSyncTime: "手动对时",
        syncTimeNumber: "对时号码",
        deviceTimezone: "设备时区",
        timezoneItems: [{ value: -12, text: "西12区" },
            { value: -11, text: "西11区" },
            { value: -10, text: "西10区" },
            { value: -9, text: "西9区" },
            { value: -8, text: "西8区" },
            { value: -7, text: "西7区" },
            { value: -6, text: "西6区" },
            { value: -5, text: "西5区" },
            { value: -4, text: "西4区" },
            { value: -3, text: "西3区" },
            { value: -2, text: "西2区" },
            { value: -1, text: "西1区" },
            { value: 0, text: "零时区" },
            { value: 1, text: "东1区" },
            { value: 2, text: "东2区" },
            { value: 3, text: "东3区" },
            { value: 4, text: "东4区" },
            { value: 5, text: "东5区" },
            { value: 6, text: "东6区" },
            { value: 7, text: "东7区" },
            { value: 8, text: "东8区 北京时间" },
            { value: 9, text: "东9区" },
            { value: 10, text: "东10区" },
            { value: 11, text: "东11区" },
            { value: 12, text: "东12区" },
        ],
        deviceTimeTitle: "年,月,日,时,分",
        defaultNowTime: "为空时使用电脑时间",
        synctime: "同步时间",
        ntpSyncTime: "NTP对时",
        IP: "服务器地址",
        port: "端口",
        timezone: "时区",
        timeoffset: "夏令时调整",
        timertype: "对时类型",
        timerTypeItems: [{ value: 0, text: "0:NTP对时" }, { value: 1, text: "1:服务器对时" }],
    },
    //来电白名单
    PageCallWhiteList: {
        whiteList: "来电白名单",
    },
    // 电源电池页
    PagePower: {
        powerOffSms: "断电报警短信",
        powerOnSms: "断电恢复短信",
    },
    //串口设置
    PageUart: {
        bps: "速率",
        parity: "检验",
        parityItems: [{ value: 0, text: "无检验" }, { value: 1, text: "偶检验" }, { value: 2, text: "奇检验" }],
        databit: "数据+检验位数",
        databitItems: [{ value: 0, text: "8位" }, { value: 1, text: "9位" }],
        stopbit: "停止位",
        stopbitItems: [{ value: 0, text: "1位" }, { value: 1, text: "0.5位" }, { value: 2, text: "2位" }, { value: 3, text: "1.5位" }],
    },
    PageRs485: {
        bps: "速率",
    },
    // 输入参数
    PageDi: {
        //nsItems: ["断开", "闭合"], //常态的下拉选择     
        AC: "交流电",
        recoverSms: "恢复短信",
    },
    // 计数器
    PageCounter: {
        resetValue: "复位值",
        counter: "计数器",
        resetCounter: "复位计数器值",
        selectRowOrAll: "选中行或所有",
    },
    //计数器映射寄存器
    PageCounterRegister: {
        toRegister: "映射到寄存器",
        registerIndex: "寄存器序号",
    },
    PageAin: {
        calcTip: "基准和转换系数计算",
        range: "传感器输出范围",
        actualRange: "物理量程",
        sensorType: "传感器类型",
        sensorTypeItems: [{ value: 0, text: "0: 电压型" }, { value: 1, text: "1: 电流型" }],
        ok: "确定",
        cancel: "取消",
        powerUploadTime: "电源电压上传周期(秒)",
    },
    PageAin2: {
        powerUploadTime: "电源电压上传周期(秒)",
    },
    // modbus
    PageModbus: {
        modbusEnable: "启用modbus",
        multiRead: "寄存器自动连读",
        connTimeout: "从机连接超时(秒)",
        readDelay: "轮询间隔(ms)",
        responseTo: "响应超时(ms)",
        autoReadMulti: "自动连读",
        salveAddress: "从机地址",
        registerAddress: "寄存器地址",
        registerType: "寄存器类型",
        registerTypeItemsKV: [{ value: 0, text: "0: COIL" }, { value: 1, text: "1: KEEP" },
            { value: 2, text: "2: INPUT" }, { value: 3, text: "3: INSTATE" }
        ],
        driverType: "驱动类型",
        driverTypeItemsKV: [{ value: 0, text: "0: RS485/RS232" }, { value: 5, text: "5:Lora" }],
        ioNoramlState: "Coil/Instate常态",
        nsItemsKV: [{ value: 0, text: "0:OFF" }, { value: 1, text: "1:ON" }],
        value32bit: "32位",
        wordInverse: "WORD反序",
        floatValue: "浮点数",
        unsignedValue: "无符号",
        byteInverse: "字节反序",
        maskAlarm: "掩码报警",
        maskNormal: "掩码常态",
        maskValue: "掩码值",
        value16bit: "16位",
        copy: "使用指令复制",
        copyItmes: [{ value: "REG", text: "寄存器(自动加1)" }, { value: "ADDR", text: "从机(自动加1)" }],
        startIndex: "开始序号",
        count: "数量",
        ok: "确定",
        formType: "数值计算公式",
        formKValue: "公式K值",
        formDefaultValue: "公式初值(F0)",
        formTypeItemsKV: [{ value: 0, text: "0: 禁用" }, { value: 1, text: "1: 振弦式位移 K*(Fi^2+F0^2)" }, { value: 2, text: "2: 倾斜 K*sin(Fi-F0)" }, { value: 3, text: "3: 测微计" }, ],
        mapAdjId: "调整值关联通道",
        mapIdItems: [{ value: 0, text: "0: 无" }, { value: 1, text: "1: 输入口" }, { value: 2, text: "2: 模拟量" }, { value: 3, text: "3: 电源" }, { value: 4, text: "4: 计数器" }, { value: 5, text: "5: 寄存器" }, { value: 6, text: "6: 输出口" }, { value: 7, text: "7: 湿度" }, { value: 8, text: "8: 温度" }, { value: 255, text: "255: 无" }],
        mapAdjCh: "调整值关联通道序号",
        ATF: "MODBUS恢复出厂",
    },
    // 输出口
    PageDo: {
        sirenTime: "警号报警时长(秒)",
        // nsItems:["断开","闭合"],//常态的下拉选择
        pluseTime: "脉冲时长(秒)",
        siren: "警号",
        stopSiren: "停止当前报警",
        anonymousSmsControl: "允许非CS号码控制输出(密码+空格+IOOHx/IOOLx)",
        saveDoState: "保存输出口状态",
    },
    PageGprs: {
        deviceId: "CWTIO-ID",
        uploadTimer: "数据上传定时器(秒)",
        dtu0Gprs: "DTU透明传输",
        httpPostUrl: "HTTP POST地址",
        setDefaultSvr: "设置为默认云服务器",
        defaultGprsServer: "www.all-m2m.com",
        serverAddress: "服务器地址",
        serverPort: "端口号",
        transType: "TCP/UDP",
        // transTypeItems:["0: TCP","1: UDP"],
        transTypeItemsKV: [{
            value: 0,
            text: "0: TCP"
        }, {
            value: 1,
            text: "1: UDP"
        }],
        transProtocol: "数据协议",
        // transProtocolItems: ["0: CWTIO", "1: JSON HTTP", "2: 预留", "3: 预留", "4: JSON", "5: DTU"],
        transProtocolItemsKV: [{
                value: 0,
                text: "0: CWTIO"
            }, {
                value: 1,
                text: "1: JSON HTTP"
            },
            {
                value: 2,
                text: "2: JSON HTTPS"
            }, {
                value: 3,
                text: "3: JSON MQTT"
            }, {
                value: 4,
                text: "4: JSON TCP"
            }, {
                value: 5,
                text: "5: DTU on 485"
            }, {
                value: 6,
                text: "6: DZCN MQTT"
            },
            {
                value: 7,
                text: "7: ONENET MQTT"
            },
            {
                value: 8,
                text: "8: 用户定制协议"
            },
            {
                value: 9,
                text: "9: 阿里云MQTT"
            },
        ],
        heartPacket: "心跳内容",
        heartFormat: "心跳格式",
        heartFormatItemsKV: [{ value: 0, text: "0: 16进制" }, { value: 1, text: "1: 字符" }],
        heartTime: "心跳时间",
        registPacket: "注册报文",
    },
    PageGprsDataSync: {
        uploadSetting: "启动时同步配置(名称上下限等)",
        uploadData: "启动时上传接口数据",
        smsIotEnable: "IoT消息总开关(微信)",
        uploadStateTimerSec: "设备状态上报定时器(秒)",
    },
    PageMqttParam: {
        publishTo: "发布超时(秒)",
        keepAlive: "Keepalive(保活时长秒)",
        sessionType: "Session(会话重用机制)",
        qos: "Qos(送达方式)",
        retain: "Retain(离线时保持最后消息)",
        qosItems: [{ value: '0', text: "0:最多一次" }, { value: '1', text: "1:至少1次" }, { value: '2', text: "2:只有一次" }],
        deviceId: "MQTT地灾设备ID",
        serverAddress: "服务器地址",
        serverPort: "端口号",
        transType: "TCP/UDP",
        transProtocol: "数据协议",
        clientId: "Client ID",
        dataType: "数据点格式",
        protocolVersion: "协议版本",
        protocolVersionItems: [{ value: 15, text: "V1.5" }, { value: 20, text: "V2.0" }],
        username: "用户名",
        password: "密码",
        shareGprsSverver: "注：同GPRS中的服务器共用配置",
        publishTopic: "发布主题",
        subscribeTopic: "订阅主题",
    },
    PageMqttDz: {
        deviceSn: "设备SN",
        deviceId: "设备ID",
        deviceKey: "设备key",
        publishTopic: "发布主题",
    },
    PageWifi: {
        ssid: "SSID(WiFi名称)",
        password: "密码",
        staticIp: "静态IP",
        gateway: "网关",
        netmask: "子网掩码",
    },
    PageApn: {
        apn: "APN",
        username: "用户名",
        password: "密码",
    },
    //lora语音
    PageLoraVoice: {
        loraHostAddr: "Lora本机地址",
        loraVocSlaveAddr: "Lora语音从机地址",
        loraAlarmMsgTTS: "短信转语音播报",
        loraTTSRepeats: "短信转语音播报-次数",
    },
    //语音播报
    PageVoicePlay: {
        ttsVol: "TTS转换音量",
        vocVol: "语音播报器音量",
        modemVol: "Modem音量",
        loraHostAddr: "Lora本机地址",
        ttsContent: "TTS内容",
    },
    // Lora低功耗产品
    PageLora: {
        loraEn: "Lora开关",
        remoteAddr: "远程主机地址",
        localAddr: "本机地址",
        sendTimeout: "发送超时(毫秒)",
        RespTimeoutMs: "主机响应超时(毫秒)",
        frequency: "Lora频率",
        power: "Lora功率",
        powerItems: [{ value: 0, text: "0: 无" }, { value: 2, text: "2: 2dBm" }, { value: 3, text: "3: 3dBm" }, { value: 4, text: "4: 4dBm" }, { value: 5, text: "5: 5dBm" }, { value: 6, text: "6: 6dBm" }, { value: 7, text: "7: 7dBm" }, { value: 8, text: "8: 8dBm" }, { value: 9, text: "9: 9dBm" }, { value: 10, text: "10: 10dBm" }, { value: 11, text: "11: 11dBm" }, { value: 12, text: "12: 12dBm" }, { value: 13, text: "13: 13dBm" }, { value: 14, text: "14: 14dBm" }, { value: 15, text: "15: 15dBm" }, { value: 16, text: "16: 16dBm" }, { value: 17, text: "17: 17dBm" }, { value: 18, text: "18: 18dBm" }, { value: 19, text: "19: 19dBm" }, { value: 20, text: "20: 20dBm" }],
        signalBw: "Lora带宽",
        signalBwItems: [{ value: 0, text: "0: 7.8khz" }, { value: 1, text: "1: 10.4khz" }, { value: 2, text: "2: 15.6khz" }, { value: 3, text: "3: 20.8khz" }, { value: 4, text: "4: 31.2khz" }, { value: 5, text: "5: 41.6khz" }, { value: 6, text: "6: 62.5khz" }, { value: 7, text: "7: 125khz" },
            { value: 8, text: "8: 250khz" }, { value: 9, text: "9: 500khz" }
        ],
        spreadingFactor: "Lora扩频因子",
        spreadingFactorItems: [{ value: 0, text: "0: 无" }, { value: 6, text: "6: chips-64" }, { value: 7, text: "7: chips-128" }, { value: 8, text: "8: chips-256" },
            { value: 9, text: "9: chips-512" }, { value: 10, text: "10: chips-1024" }, { value: 11, text: "11: chips-2048" }, { value: 12, text: "12: chips-4096" },
        ],
        errorCoding: "Lora误码编码率",
        errorCodingItems: [{ value: 0, text: "0: 无" }, { value: 1, text: "1: 4/5" }, { value: 2, text: "2: 4/6" }, { value: 3, text: "3: 4/7" }, { value: 4, text: "4: 4/8" }, ],
        preambleLength: "Lora前导码长度",
    },
    // 自定义指令
    PageUserCmd: {
        usercmd: "自定义指令",
        alarmAction: "报警动作",
        recoverAction: "恢复动作",
        cmd: "指令",
    },
    PageTimer: {
        Dow: "星期",
        hour: "小时",
        min: "分钟",
        sed: "秒",
        to: "动作间隔(秒/分)",
        type: "定时器类型",
        weekTypeItemsKV: [{ value: 0, text: "星期日" }, { value: 1, text: "星期一" }, { value: 2, text: "星期二" }, { value: 3, text: "星期三" }, { value: 4, text: "星期四" }, { value: 5, text: "星期五" }, { value: 6, text: "星期六" }, ],
        timerTypeItemsKV: [{ value: 0, text: "0: 禁用" }, { value: 1, text: "1: 每日定点定时器" }, { value: 2, text: "2: 秒定时器" }, { value: 3, text: "3:分钟定时器" }, { value: 4, text: "4: 周定时器" }],
        act: "动作类型",
        pulse: "脉冲",
        actTypeItemsKV: [{ value: 0, text: "0: 禁用" }, { value: 1, text: "1: 复位计数器并上传" }, { value: 2, text: "2: 定时服务器对时" }],
    },
    //测试
    PageTest: {
        atf: "恢复出厂",
        atfTitle: "清除用户配置\n不包括IIC数据和出厂日期",
        atf2: "恢复出厂2",
        atf2Title: "清除IIC和RTC,包括计数器数据等",
        rtuftime: "设置出厂日期",
        rtuftimeTitle: "设置出厂日期为今天\n返修时不用设置！",
        test: "GPIO测试",
        testTitle: "蜂鸣器、输入、输出、复位按钮",
        clear: "清除",
        ads: "AD测试",
        adsTitle: "模拟量、电池电压",
        testBattery: "电池测试",
        testBatteryTitle: "断开外部电源几秒，然后接上",
        testModem: "模块测试",
        testModemTitle: "注意信号、GPRS地址",
        testIIC: "IIC芯片状态",
        testIICTitle: "包括芯片内存大小，出厂日期等",
        testLora: "Lora测试",
        testLoraTitle: "LoraSendStr=123",
        test485: "485测试",
        test485Title: "连接485到电脑串口(9600)\n开机时会出现'Rs485 Start'数据",
        testBuzzer: "蜂鸣器测试",
        testBuzzerTitle: "开机或GPIO测试时蜂鸣器会响",
        testLight: "指示灯测试",
        testLightTitle: "开机时绿会亮;\n发短信时红灯会亮",
        testReset: "复位按钮测试",
        testResetTitle: "GPIO测试时会测试",
        testSms: "短信测试",
        testSmsTitle: "只测试发短信，未测试收短信!",
        testSms10086: "发到10086",
        testSms10086Title: "TEST10086",
        testSms10001: "发到10001",
        testSms10001Title: "TEST10001",
        inputSmsNumber: "输入短信接收号码",
        ver: "版本信息",
        verTitle: "模式、版本号、运行时间、出厂日期、语言等",
        boardImageTitle: "点击查看测试板跳线|电路板图片",
        sysLanguage: "系统语言",
        sysLanguageItems: [{ value: 1, text: "英文" }, { value: 2, text: "中文" }, { value: 3, text: "俄文" }],
        signal: "信号",
        signalTitle: "GSMATAT+CSQ",
        readSimcard: "读卡",
        readSimcardTitle: "GSMATAT+CCID",
        u2echo: "U2ECHO1",
        u2echoTitle: "打开AT调试",
        u2echo0: "U2ECHO0",
        u2echo0Title: "关闭AT调试",
        upgrade: "升级",
        upgradeTitle: "1.选择文件\n2.点击升级\n3.打开设备电源",
        createSumFile: "生成sum文件",
        createSumFileTitle: "文件最后4位为sum",
        createSumFileOk: "创建sum文件成功",
    },
    //用户定制
    PageUserPrd: {
        maxRuntime: "Max runtime",
        pumpBlockSec: "Pump block sec",
        xTimes: "xTimes",
        lampAlarm: "Lamp alarm",
        doorUnlock: "Door unlock",
    },
    PageToolAt: {
        clear: "清除",
        send: "发送",
        configFile: "配置文件",
        fileNames: [{ value: 0, text: "none" }],
    },
    PageUcsTranscode: {
        ucs: "UCS2",
        transcode: "转码",
        char: "字符",
    },
    PageDownloadFW: {
        clear: "清除",
        upgrade: "升级",
        chooseFile: "请选择升级文件!",
        notSpiFlash: "无flash存储芯片，不能升级!",
        readyToUpgrade: "准备升级",
        sendUpgradeCmd: "发送升级指令",
        startSendFile: "开始发送文件",
        sendProgressTip: "发送{0}字节,用时{1}秒",
        validateTip: "检验{0},sum={1},{2}",
        success: "成功",
        fail: "失败",
        repeatTimesTip: "重复次数:{0}",
        filePartTip: "文件{0}字节,每段{1}字节,共{2}段",
        fileSendComplete: "文件发送完成",
        upgradeTitle: "1.选择升级文件\n2.点击升级\n3.打开设备电源\n4.等待升级完成",
        upgradeComplete: "升级完成",
        tip: "注:选择升级文件(xxx.bin)->点击升级->重新打开设备电源->等待升级完成",
    },
    PageGPS: {
        userGpsLon: "自定义经度",
        userGpsLat: "自定义纬度",
        timerUpload: "定时上传GPS(秒)",
    },
    // 对讲机
    PageIntercom: {
        recvFreq: "接收频率",
        recvMute: "接收哑音",
        muteEnable: "哑音功能",
        muteItems: [
            { value: "0.0", text: "0: 默认" },
            { value: "67.0", text: "CTCSS-1: 67.0" },
            { value: "71.9", text: "CTCSS-2: 71.9" },
            { value: "74.4", text: "CTCSS-3: 74.4" },
            { value: "77.0", text: "CTCSS-4: 77.0" },
            { value: "79.7", text: "CTCSS-5: 79.7" },
            { value: "82.5", text: "CTCSS-6: 82.5" },
            { value: "85.4", text: "CTCSS-7: 85.4" },
            { value: "88.5", text: "CTCSS-8: 88.5" },
            { value: "91.5", text: "CTCSS-9: 91.5" },
            { value: "94.8", text: "CTCSS-10: 94.8" },
            { value: "97.4", text: "CTCSS-11: 97.4" },
            { value: "100.0", text: "CTCSS-12: 100.0" },
            { value: "103.5", text: "CTCSS-13: 103.5" },
            { value: "107.2", text: "CTCSS-14: 107.2" },
            { value: "110.9", text: "CTCSS-15: 110.9" },
            { value: "114.8", text: "CTCSS-16: 114.8" },
            { value: "118.8", text: "CTCSS-17: 118.8" },
            { value: "123.0", text: "CTCSS-18: 123.0" },
            { value: "127.3", text: "CTCSS-19: 127.3" },
            { value: "131.8", text: "CTCSS-20: 131.8" },
            { value: "136.5", text: "CTCSS-21: 136.5" },
            { value: "141.3", text: "CTCSS-22: 141.3" },
            { value: "146.2", text: "CTCSS-23: 146.2" },
            { value: "151.4", text: "CTCSS-24: 151.4" },
            { value: "156.7", text: "CTCSS-25: 156.7" },
            { value: "162.2", text: "CTCSS-26: 162.2" },
            { value: "167.9", text: "CTCSS-27: 167.9" },
            { value: "173.8", text: "CTCSS-28: 173.8" },
            { value: "179.9", text: "CTCSS-29: 179.9" },
            { value: "186.2", text: "CTCSS-30: 186.2" },
            { value: "192.8", text: "CTCSS-31: 192.8" },
            { value: "203.5", text: "CTCSS-32: 203.5" },
            { value: "210.7", text: "CTCSS-33: 210.7" },
            { value: "218.1", text: "CTCSS-34: 218.1" },
            { value: "225.7", text: "CTCSS-35: 225.7" },
            { value: "233.6", text: "CTCSS-36: 233.6" },
            { value: "241.8", text: "CTCSS-37: 241.8" },
            { value: "250.3", text: "CTCSS-38: 250.3" },

            { value: "802.3", text: "DCS-39: N023" },
            { value: "802.5", text: "DCS-40: N025" },
            { value: "802.6", text: "DCS-41: N026" },
            { value: "803.1", text: "DCS-42: N031" },
            { value: "803.2", text: "DCS-43: N032" },
            { value: "804.3", text: "DCS-44: N043" },
            { value: "804.7", text: "DCS-45: N047" },
            { value: "805.1", text: "DCS-46: N051" },
            { value: "805.4", text: "DCS-47: N054" },
            { value: "806.5", text: "DCS-48: N065" },
            { value: "807.1", text: "DCS-49: N071" },
            { value: "807.2", text: "DCS-50: N072" },
            { value: "807.3", text: "DCS-51: N073" },
            { value: "807.4", text: "DCS-52: N074" },
            { value: "811.4", text: "DCS-53: N114" },
            { value: "811.5", text: "DCS-54: N115" },
            { value: "811.6", text: "DCS-55: N116" },
            { value: "812.5", text: "DCS-56: N125" },
            { value: "813.1", text: "DCS-57: N131" },
            { value: "813.2", text: "DCS-58: N132" },
            { value: "813.4", text: "DCS-59: N134" },
            { value: "814.3", text: "DCS-60: N143" },
            { value: "815.2", text: "DCS-61: N152" },
            { value: "815.5", text: "DCS-62: N155" },
            { value: "815.6", text: "DCS-63: N156" },
            { value: "816.2", text: "DCS-64: N162" },
            { value: "816.5", text: "DCS-65: N165" },
            { value: "817.2", text: "DCS-66: N172" },
            { value: "817.4", text: "DCS-67: N174" },
            { value: "820.5", text: "DCS-68: N205" },
            { value: "822.3", text: "DCS-69: N223" },
            { value: "822.6", text: "DCS-70: N226" },
            { value: "824.3", text: "DCS-71: N243" },
            { value: "824.4", text: "DCS-72: N244" },
            { value: "824.5", text: "DCS-73: N245" },
            { value: "825.1", text: "DCS-74: N251" },
            { value: "826.1", text: "DCS-75: N261" },
            { value: "826.3", text: "DCS-76: N263" },
            { value: "826.5", text: "DCS-77: N265" },
            { value: "827.1", text: "DCS-78: N271" },
            { value: "830.6", text: "DCS-79: N306" },
            { value: "831.1", text: "DCS-80: N311" },
            { value: "831.5", text: "DCS-81: N315" },
            { value: "833.1", text: "DCS-82: N331" },
            { value: "834.3", text: "DCS-83: N343" },
            { value: "834.6", text: "DCS-84: N346" },
            { value: "835.1", text: "DCS-85: N351" },
            { value: "836.4", text: "DCS-86: N364" },
            { value: "836.5", text: "DCS-87: N365" },
            { value: "837.1", text: "DCS-88: N371" },
            { value: "841.1", text: "DCS-89: N411" },
            { value: "841.2", text: "DCS-90: N412" },
            { value: "841.3", text: "DCS-91: N413" },
            { value: "842.3", text: "DCS-92: N423" },
            { value: "843.1", text: "DCS-93: N431" },
            { value: "843.2", text: "DCS-94: N432" },
            { value: "844.5", text: "DCS-95: N445" },
            { value: "846.4", text: "DCS-96: N464" },
            { value: "846.5", text: "DCS-97: N465" },
            { value: "846.6", text: "DCS-98: N466" },
            { value: "850.3", text: "DCS-99: N503" },
            { value: "850.6", text: "DCS-100: N506" },
            { value: "851.6", text: "DCS-101: N516" },
            { value: "853.2", text: "DCS-102: N532" },
            { value: "854.6", text: "DCS-103: N546" },
            { value: "856.5", text: "DCS-104: N565" },
            { value: "860.6", text: "DCS-105: N606" },
            { value: "861.2", text: "DCS-106: N612" },
            { value: "862.4", text: "DCS-107: N624" },
            { value: "862.7", text: "DCS-108: N627" },
            { value: "863.1", text: "DCS-109: N631" },
            { value: "863.2", text: "DCS-110: N632" },
            { value: "865.4", text: "DCS-111: N654" },
            { value: "866.2", text: "DCS-112: N662" },
            { value: "866.4", text: "DCS-113: N664" },
            { value: "870.3", text: "DCS-114: N703" },
            { value: "871.2", text: "DCS-115: N712" },
            { value: "872.3", text: "DCS-116: N723" },
            { value: "873.1", text: "DCS-117: N731" },
            { value: "873.2", text: "DCS-118: N732" },
            { value: "873.4", text: "DCS-119: N734" },
            { value: "874.3", text: "DCS-120: N743" },
            { value: "875.4", text: "DCS-121: N754" },
        ],
        tip: "注1：频率或哑音设置为0表示使用默认值",
        tip2: "注2：频率410.xxxx-470.xxxxMHZ,间隔为2.5k或6.25k的倍数,例如410.0625",
    },
    PageSL651: {
        nodeName: "设备节点名",
        nodeMapFlag: "映射要素标识符",
        flagItems: [{ value: 0x00, text: "0x00:无" },
            { value: 0xF0, text: "0xF0:观测时间引导符" },
            { value: 0xF1, text: "0xF1:测站编码引导符" },
            { value: 0xF2, text: "0xF2:人工置数" },
            { value: 0xF3, text: "0xF3:图片信息" },
            { value: 0xF4, text: "0xF4:1小时内每5分钟时段雨量" },
            { value: 0xF5, text: "0xF5:1小时内5分钟间隔相对水位1" },
            { value: 0xF6, text: "0xF6:1小时内5分钟间隔相对水位2;对于闸(泵)站表示闸(站)下水位" },
            { value: 0xF7, text: "0xF7:1小时内5分钟间隔相对水位3" },
            { value: 0xF8, text: "0xF8:1小时内5分钟间隔相对水位4" },
            { value: 0xF9, text: "0xF9:1小时内5分钟间隔相对水位5" },
            { value: 0xFA, text: "0xFA:1小时内5分钟间隔相对水位6" },
            { value: 0xFB, text: "0xFB:1小时内5分钟间隔相对水位" },
            { value: 0xFC, text: "0xFC:1小时内5分钟间隔相对水位8" },
            { value: 0xFD, text: "0xFD:流速批量数据传输" },
            { value: 0x01, text: "0x01:断面面积" },
            { value: 0x02, text: "0x02:瞬时气温" },
            { value: 0x03, text: "0x03:瞬时水温" },
            { value: 0x04, text: "0x04:时间步长码" },
            { value: 0x05, text: "0x05:时段长,降水、引排水、抽水历时" },
            { value: 0x06, text: "0x06:日蒸发量" },
            { value: 0x07, text: "0x07:当前蒸发" },
            { value: 0x08, text: "0x08:气压" },
            { value: 0x09, text: "0x09:闸坝、水库闸门开启高度" },
            { value: 0x0A, text: "0x0A:输水设备、闸门(组)编号" },
            { value: 0x0B, text: "0x0B:输水设备类别" },
            { value: 0x0C, text: "0x0C:水库、闸坝闸门开启孔数" },
            { value: 0x0D, text: "0x0D:地温" },
            { value: 0x0E, text: "0x0E:地下水瞬时埋深" },
            { value: 0x0F, text: "0x0F:波浪高度" },
            { value: 0x10, text: "0x10:10厘米处土壤含水量" },
            { value: 0x11, text: "0x11:20厘米处土壤含水量" },
            { value: 0x12, text: "0x12:30厘米处土壤含水量" },
            { value: 0x13, text: "0x13:40厘米处土壤含水量" },
            { value: 0x14, text: "0x14:50厘米处土壤含水量" },
            { value: 0x15, text: "0x15:60厘米处土壤含水量" },
            { value: 0x16, text: "0x16:80厘米处土壤含水量" },
            { value: 0x17, text: "0x17:100厘米处土壤含水量" },
            { value: 0x18, text: "0x18:湿度" },
            { value: 0x19, text: "0x19:开机台数" },
            { value: 0x1A, text: "0x1A:1小时时段降水量" },
            { value: 0x1B, text: "0x1B:2小时时段降水量" },
            { value: 0x1C, text: "0x1C:3小时时段降水量" },
            { value: 0x1D, text: "0x1D:6小时时段降水量" },
            { value: 0x1E, text: "0x1E:12小时时段降水量" },
            { value: 0x1F, text: "0x1F:日降水量" },
            { value: 0x20, text: "0x20:当前降水量" },
            { value: 0x21, text: "0x21:1分钟时段降水量" },
            { value: 0x22, text: "0x22:5分钟时段降水量" },
            { value: 0x23, text: "0x23:10分钟时段降水量" },
            { value: 0x24, text: "0x24:30分钟时段降水量" },
            { value: 0x25, text: "0x25:暴雨量" },
            { value: 0x26, text: "0x26:降水量累计值" },
            { value: 0x27, text: "0x27:瞬时流量、抽水流量" },
            { value: 0x28, text: "0x28:取(排)水口流量1" },
            { value: 0x29, text: "0x29:取(排)水口流量2" },
            { value: 0x2A, text: "0x2A:取(排)水口流量3" },
            { value: 0x2B, text: "0x2B:取(排)水口流量4" },
            { value: 0x2C, text: "0x2C:取(排)水口流量5" },
            { value: 0x2D, text: "0x2D:取(排)水口流量6" },
            { value: 0x2E, text: "0x2E:取(排)水口流量7" },
            { value: 0x2F, text: "0x2F:取(排)水口流量8" },
            { value: 0x30, text: "0x30:总出库流量、过闸总流量" },
            { value: 0x31, text: "0x31:输水设备流量、过闸(组)流量" },
            { value: 0x32, text: "0x32:输沙量" },
            { value: 0x33, text: "0x33:风向" },
            { value: 0x34, text: "0x34:风力(级)" },
            { value: 0x35, text: "0x35:风速" },
            { value: 0x36, text: "0x36:断面平均流速" },
            { value: 0x37, text: "0x37:当前瞬时流速" },
            { value: 0x38, text: "0x38:电源电压" },
            { value: 0x39, text: "0x39:瞬时河道水位、 潮位" },
            { value: 0x3A, text: "0x3A:库(闸、站)下水位" },
            { value: 0x3B, text: "0x3B:库(闸、站)上水位" },
            { value: 0x3C, text: "0x3C:取(排)水口水位 1" },
            { value: 0x3D, text: "0x3D:取(排)水口水位 2" },
            { value: 0x3E, text: "0x3E:取(排)水口水位 3" },
            { value: 0x3F, text: "0x3F:取(排)水口水位 4" },
            { value: 0x40, text: "0x40:取(排)水口水位5" },
            { value: 0x41, text: "0x41:取(排)水口水位 6" },
            { value: 0x42, text: "0x42:取(排)水口水位 7" },
            { value: 0x43, text: "0x43:取(排)水口水位 8" },
            { value: 0x44, text: "0x44:含沙量" },
            { value: 0x45, text: "0x45:遥测站状态及报警信息" },
            { value: 0x46, text: "0x46:pH值" },
            { value: 0x47, text: "0x47:溶解氧" },
            { value: 0x48, text: "0x48:电导率" },
            { value: 0x49, text: "0x49:浊度" },
            { value: 0x4A, text: "0x4A:高锰酸盐指数" },
            { value: 0x4B, text: "0x4B:氧化还原电位" },
            { value: 0x4C, text: "0x4C:氨氮" },
            { value: 0x4D, text: "0x4D:总磷" },
            { value: 0x4E, text: "0x4E:总氮" },
            { value: 0x4F, text: "0x4F:总有机碳" },
            { value: 0x50, text: "0x50:铜" },
            { value: 0x51, text: "0x51:锌" },
            { value: 0x52, text: "0x52:硒" },
            { value: 0x53, text: "0x53:砷" },
            { value: 0x54, text: "0x54:总汞" },
            { value: 0x55, text: "0x55:镉" },
            { value: 0x56, text: "0x56:铅" },
            { value: 0x57, text: "0x57:叶绿素a" },
            { value: 0x58, text: "0x58:水压1" },
            { value: 0x59, text: "0x59:水压2" },
            { value: 0x5A, text: "0x5A:水压3" },
            { value: 0x5B, text: "0x5B:水压4" },
            { value: 0x5C, text: "0x5C:水压5" },
            { value: 0x5D, text: "0x5D:水压6" },
            { value: 0x5E, text: "0x5E:水压7" },
            { value: 0x5F, text: "0x5F:水压8" },
            { value: 0x60, text: "0x60:水表1剩余水量" },
            { value: 0x61, text: "0x61:水表2剩余水量" },
            { value: 0x62, text: "0x62:水表3剩余水量" },
            { value: 0x63, text: "0x63:水表4剩余水量" },
            { value: 0x64, text: "0x64:水表5剩余水量" },
            { value: 0x65, text: "0x65:水表6剩余水量" },
            { value: 0x66, text: "0x66:水表7剩余水量" },
            { value: 0x67, text: "0x67:水表8剩余水量" },
            { value: 0x68, text: "0x68:水表1每小时水量" },
            { value: 0x69, text: "0x69:水表2每小时水量" },
            { value: 0x6A, text: "0x6A:水表3每小时水量" },
            { value: 0x6B, text: "0x6B:水表4每小时水量" },
            { value: 0x6C, text: "0x6C:水表5每小时水量" },
            { value: 0x6D, text: "0x6D:水表6每小时水量" },
            { value: 0x6E, text: "0x6E:水表7每小时水量" },
            { value: 0x6F, text: "0x6F:水表8每小时水量" },
            { value: 0x70, text: "0x70:交流A相电压" },
            { value: 0x71, text: "0x71:交流B相电压" },
            { value: 0x72, text: "0x72:交流C相电压" },
            { value: 0x73, text: "0x73:交流A相电流" },
            { value: 0x74, text: "0x74:交流B相电流" },
            { value: 0x75, text: "0x75:交流C相电流" },
            { value: 0xFF, text: "0xFF:保留及扩展(0x76-0xEF/0xFFXX)" }
        ],
    }
};