// 输出
var PageDO = {
  id: "PageDO", //页面id
  menu: "i18n.lan.menu.io", //所属菜单(一级菜单名)
  title: "i18n.lan.menu.PageDO", //标题（二级菜单名）
  icon: "icon-me-io", //图标
  refreshBtnCmd: "DUMP_GPIO,DUMP_TIMER", //刷新按钮指令
  saveBtn: true, //保存按钮
  el: [
    //控件
    {
      elname: "style",
      text: "#PageDO > label{min-width:150px;}",
    },
    {
      elname: "text",
      label: i18n.lan.PageDO.uploadTimer,
      endRow: true,
      attrs: {
        id: "PageDO_uploadTimer",
        dumpKey: "TSSPANM1",
        cmdKey: "SSPAN1<v>,33",
      },
    },
    {
      elname: "datagrid",
      rowCount: Device.getNodesCount("do"), //必选,行数
      data: {
        width: 300,
        columns: [
          [
            {
              //序号
              field: "index",
              width: 40,
              align: "center",
            },
            {
              //当前状态
              field: "state",
              formatter: Easyui.formatter.combobox,
              editor: new Easyui.editor.Combobox(
                i18n.lan.PageDO.stateItems,
                false
              ),
              dumpKey: "IOOS<n>",
              width: 240,
            },
          ],
        ],
      },
    },
  ],
};
CmdPage.add(PageDO); //添加到页面管理
